@charset "UTF-8";

html{
  margin: 0;
  padding: 0;
  font-size: 80%;
}

a{
	text-decoration: none;
}

body {
  margin: 0;
  padding: 0;
  background-image: url("../image/Background.png");
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 800px;
}

/*上部固定*/
.back {
  padding: 55px 58px;
  margin: 10px 20px;
  float:left;
  position: fixed;
  background-image:url("../image/back.png");
  background-repeat:  no-repeat;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  background-size: 100% auto;
}

.back:focus{
  outline: none;
}


#title {
  z-index: 20;
  background-image :url("../image/header.png");
  background-repeat: no-repeat;
  color:#ffffff;
  position: fixed;
  margin: 15px 15px;
  width:max(27vw,100%);
  padding-bottom: 125px;
  border-bottom-right-radius: 30px;
}



#help { /*今回はこいつをsection代わりに使う*/
  position: absolute;
  z-index: 30;
  top: calc(50% - 2rem);
  left: 160px;
  color: #f3f4ea;
  font-size: 2.8rem;
}


/*space*/
.mb10{
   margin: max(0.8rem,20px);
}

/*main contents*/
iframe{
  position: absolute;
  top: 159.5px;
  width: calc(100% - 31vw);
  height: calc(100% - 180px);
	background-color: rgba(0, 0, 0, 0.6);
	border: solid 1px rgba(255, 255, 255, 0.6);
	backdrop-filter: blur(10px);
	border-radius: 20px;
  min-width: 584px;
}

.wide-contents{
  margin: 0;
  height: 100%;
  padding: 3vmin 10vmin;
}

.scroll-r-top{
  background-image:url("../image/scroll.png");
  width: 50px;
  height: 22px;
  background-repeat: no-repeat;
  z-index: 20;
  position: fixed;
  top: 140px;
  left:27vw;;
  padding: 10px calc(50% - 13.5vw);
  float:left;
  background-position: center;
}

.scroll-r-bottom{
  background-image:url("../image/scroll.png");
  width: 50px;
  height: 22px;
  background-repeat: no-repeat;
  z-index: 20;
  position: fixed;
  bottom: 5px;
  left:27vw;;
  transform: rotate(180deg);
  padding:10px calc(50% - 13.5vw);
  float:left;
  background-position: center;
}


.ope{
  left:0;
  padding: 14px  calc(50% - 30px);
}


/*side menu*/
.accbox {
  z-index: 1000;
  width: 26vw;
  height: calc(100vh - 170px);
  top:155px;
  float: left;
  overflow-y:scroll;
  position: relative;
  margin-right: 2vw;
  min-width: 216px;
}

.accbox::-webkit-scrollbar {
  width: 3px;
}



.accbox::-webkit-scrollbar-thumb {
  background-color: #3760d0;
}

.scroll-top{
  background-image:url("../image/scroll.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 12px;
  z-index: 20;
  position: fixed;
  top: 12vmin;
  left:13.3vw;
  padding: 14px 22px;
  float:left;
  background-position: center;
}

.scroll-bottom{
  background-image:url("../image/scroll.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 12px;
  z-index: 20;
  position: fixed;
  bottom: 0px;
  left:13.3vw;
  padding: 20px 22px;
  float:left;
  transform: rotate( 180deg );
  background-position: center;
}



.menu {
    display: block;
    background-color: rgba(19,46,139,0.75);
    width: 21vw;
    padding: max(1rem,16px) max(1vw,8px);
    margin-left: 1vw;
    margin-top: 4.5px;
    margin-bottom: 4.5px;
    float:left;
    border-radius: 1rem;
    color: #f5f5f5;
    font-size:1.4rem;
    box-shadow: 1px 1px 3px #f1e1b1, 0 0 3px white inset;
    position: relative;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto ;
    vertical-align: middle;
    line-height: 1.5em;
    min-width: 180px;
     transform: rotate(0.03deg);/* シャギーを防ぐ指定 */
}

.menu.hirogaru::after {
  position: absolute;
  top: 25%;
  right:10px;
}

.menu.hirogaru {
  width: max(calc(23vw - 50px),120px);
  padding-right: max(calc(1vw + 50px ),8px);
}

.menu.hirogaru.link {
  width: max(calc(22vw - 50px),120px);
}


.menu.selected {
  background : rgba(255, 255, 255, 0.4);
  color:#000000;
}

.menu:focus {
    background :rgba(200, 200, 200, 0.9);
    color:#000000;
}

.active:focus {
    background :#eccd3c;
    color:#ffffff;
    border: solid 0px;
}




/*sub menu*/
.sub{
    width: calc(21vw - 2vw);
    margin-left: 3vw;
    background-color: rgba(0,0,0,0.75);
    box-shadow: 1px 1px 3px #f1e1b1, 0 0 3px white inset;
    min-width: 163px;
}

.sub.menu.hirogaru{
    width: max(calc(24vw - 50px - 3vw),99px);
  }

/*
.sub.selected {
  margin:3px 0px 5px 45px;
}

.sub:focus {
    margin:0px 0px 2px 42px;
}
*/

.sub.active:focus {
  margin-left: max(3vw,24px);
  margin-top: max(0.4vmin,3px);
  margin-bottom: max(0.4vmin,3px);
}




/*sub icon*/


/*
.line2{
padding: 15px 0px 10px 12px;
line-height:23px;
}

.line2.hirogaru{
padding: 15px 110px 10px 12px;
}

.line2.hirogaru.sub{
padding: 15px 90px 10px 12px;
}
*/